» Ubuntu » Paquets

Error

two or more packages specified (znc-extra lucid-backports)